<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Form Input Nilai Biaya</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <section class="clearfix">
        <form th:action="@{/nilaibiaya/form}" th:object="${nilai}" method="post">
            <input type="hidden" name="id" th:field="*{id}">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12">
                    <div class="x_panel tile fixed_height_160">
                        <div class="x_title">
                            <h1>Input Nilai Biaya</h1>
                            <div class="clearfix"></div>
                        </div>
                        <div class="row clearfix" >
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="card">
                                    <div class="row clearfix">
                                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                            <div class="card">
                                                <div class="body">
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Program Studi</label>
                                                                <select name="programStudi"
                                                                        class="js-example-basic-single form-control" th:field="*{programStudi}" required autofocus>
                                                                    <option value="">-Pilih Program Studi-</option>
                                                                    <option th:each="ins : ${daftarProdi}"
                                                                            th:value="${ins.id}"
                                                                            th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Jenis Biaya</label>
                                                                <select name="JenisBiaya"
                                                                        class="js-example-basic-single form-control" th:field="*{jenisBiaya}" required autofocus>
                                                                    <option value="">-Pilih Jenis Biaya-</option>
                                                                    <option th:each="ins : ${daftarJenis}"
                                                                            th:value="${ins.id}"
                                                                            th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Grade</label>
                                                                <select name="grade"
                                                                        class="js-example-basic-single form-control" th:field="*{grade}" required autofocus>
                                                                    <option value="">-Pilih Grade-</option>
                                                                    <option th:each="ins : ${daftarGrade}"
                                                                            th:value="${ins.id}"
                                                                            th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Periode</label>
                                                                <select name="periode"
                                                                        class="js-example-basic-single form-control"  th:field="*{periode}"required autofocus>
                                                                    <option value="">-Pilih Periode-</option>
                                                                    <option th:each="ins : ${daftarPeriode}"
                                                                            th:value="${ins.id}"
                                                                            th:text="${ins.nama}">Ekonomi Syariah</option>
                                                                </select>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Konsentrasi</label>
                                                            <select name="konsentrasi"
                                                                    class="js-example-basic-single form-control"  th:field="*{konsentrasi}"required autofocus>
                                                                <option value="">-Pilih Periode-</option>
                                                                <option value="Reguler">Reguler</option>
                                                                <option value="Karyawan">Karyawan</option>
                                                                <option value="Eksekutif">Eksekutif</option>
                                                            </select>
                                                        </div>
                                                    </div>
                                                </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Nilai Tagihan</label>
                                                                <input type="number" name="nilai" th:field="*{nilai}"
                                                                       class="form-control"
                                                                       placeholder="Nilai Tagihan"/>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-12">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <button th:if="*{id == null}" class="btn btn-md btn-info waves-effect" type="submit">SELESAI</button>
                                                                <button th:if="*{id != null}" class="btn btn-md btn-info waves-effect" type="submit">Perbarui</button>
                                                                <a th:href="@{/biaya/nilai/list}" class="btn btn-md btn-danger waves-effect" type="submit">BATAL</a>
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>
                                                <!--//table//-->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </form>
    </section>

</section>

</body>
</html>